/* ==========================================================================
   .btn
   ========================================================================== */

/*  btn-primary */
.btn-primary,
.btn-primary:visited {
    color: #ffffff;
    background-color: #5c2261;
    background-image: none;
    border-width: 2px;
    border-style: solid;
    -webkit-box-shadow: 0 3px 0 #3f2247;
    -mox-box-shadow: 0 3px 0 #3f2247;
    box-shadow: 0 3px 0 #3f2247;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:visited {
    color: #ffffff;
    background-color: #511356;
    border-color: #3f2247;
    -webkit-box-shadow: none;
    -mox-box-shadow: none;
    box-shadow: none;
}
.btn-primary.btn-is-disabled,
.btn-primary[disabled],
.btn-primary.btn-is-disabled:hover,
.btn-primary[disabled]:hover,
.btn-primary.btn-is-disabled:focus,
.btn-primary[disabled]:focus,
.btn-primary.btn-is-disabled:active,
.btn-primary[disabled]:active {
    background-color: #a68ba9;
    border-color: #916999;
    color: #f3e3f4;
}

/*  btn-highlight */
.btn-highlight,
.btn-highlight:visited {
    background-color: #d64521;
    border-color: #e84d19;
    border-width: 2px;
    border-style: solid;
    -webkit-box-shadow: 0 3px 0 #b4441b;
    -mox-box-shadow: 0 3px 0 #b4441b;
    box-shadow: 0 3px 0 #b4441b;
    color: #ffffff;
    text-shadow: 0 1px #dd4614;
}
.btn-highlight:hover,
.btn-highlight:focus {
    color: #ffffff;
    border-color: #b4441b;
    -webkit-box-shadow: none;
    -mox-box-shadow: none;
    box-shadow: none;
}
.btn-highlight.btn-is-disabled,
.btn-highlight[disabled],
.btn-highlight.btn-is-disabled:hover,
.btn-highlight[disabled]:hover,
.btn-highlight.btn-is-disabled:focus,
.btn-highlight[disabled]:focus,
.btn-highlight.btn-is-disabled:active,
.btn-highlight[disabled]:active {
    background-color: #f0ad4e;
    border-color: #e3b169;
    color: #f4f0eb;
}

/* ==========================================================================
   brand misc 
   ========================================================================== */

.buyers,
.price,
.listing-results-price, /* tidy */
.adType2 .ad_line1 .ad_link,
.text-price,
a.text-price,
a.text-price:visited {
    color: #d64521 !important;
}
.bg-primary {
    background-color: #5c1862;
}
.bg-highlight {
    background-color: #e6efff;
}
.stripe th,
.bg-muted {
    background-color: #f5f5f5;
}
.grid-cell-favourite a.favourite-saved,
.favourite-text.favourite-saved {
    background-color: #d64521;
}
.brand-primary{
    color:#5c1862;
}
.buyers,.for-sale,.price{
    color:#f05a28;
}
.buyersb{
    background:#5c1862;
}
.nofontcolor{
    color:#000;
}
.sellers,
.price.sellers {
    color:#ffca05 !important;
}
.sellersb{
    background:#ffca05;
}
.price.owners,
.owners {
    color:#b2d235 !important;
}
.ownersb{
    background:#b2d235;
}
.agents,.rent,.to-rent{
    color:#5c1862 !important;
}
.agentsb{
    background:#4dbca1;
}
.zestimate,
.price.zestimate {
    color:#5c1862 !important;
}
.zestimateb{
    background:#5c1862;
}
.zindex{
    color:#5c1862;
}
.zindex a:link, .zindex a:active{
    color: #5c1862;
}
.zindex a:visited{
    color:#5c1862;
}
.zindex a:hover{
    color: #6C941E;
    text-decoration:underline;
}

/* ==========================================================================
   .sidebar
   ========================================================================== */

.sidebar {
    border-color: #eee;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.sidebar h4 {
    background: #F5F5F5;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
}

/* ==========================================================================
   .icon
   ========================================================================== */

.jqModal {
    font-size: 12px;
}
.icon-link,
.icon-link:hover {
    text-decoration: none !important; /* prevent IE underline */
}
.icon-text {
    text-decoration: underline !important; /* set if underline in theme */
}
.icon-muted {
    color: #92a6ad;
}
.icon-highlight {
    color: #d64521;
}

/* ==========================================================================
   .listing-details 
   ========================================================================== */
.listing-details-h1 {
    float: left;
}
.listing-details-price {
    float: right;
}
.listing-details-address {
    margin-top: 0;
}

/* ==========================================================================
   tools 
   ========================================================================== */

.tools {
    border: none;
}
.tools li {
    margin: 0 0 4px 0 !important;
}
.tools a {
    color: #000 !important;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 10px 0 10px 15px;
}
.tools a:hover {
    background: #eee;
}
.tools .icon {
    float: left;
    font-size: 16px;
    margin-right: 6px;
    margin-top: -2px;
}

/* ==========================================================================
   .ui-tabs 
   ========================================================================== */
.ui-tabs-nav li span {
    border-color: #ddd;
    background: #F5F5F5;
}

/* ==========================================================================
   .listing-status
   ========================================================================== */
.listing-status-rented,
.listing-status-rent-under-offer,
.listing-status-sold,
.listing-status-sale-under-offer,
.listing-status-new-home{
    height:61px;
    position:absolute;
    right:0;
    top:0;
    width:61px;
}
.status-bg-new-home {
    border-color: transparent #5c1862 transparent transparent;
}
.photos-left .listing-status-rented,
.photos-left .listing-status-rent-under-offer,
.photos-left .listing-status-sold,
.photos-left .listing-status-sale-under-offer,
.photos-left .listing-status-new-home{
    height:122px;
    right:0;
    top:0;
    width:126px;
}
.listing-status-rented{
    background:url(/static/1384427317/www/_b/images/icons/listing_status.png) no-repeat 0 0;
}
.listing-status-sold{
    background:url(/static/1384427317/www/_b/images/icons/listing_status.png) no-repeat 0 -64px;
}
.listing-status-rent-under-offer{
    background:url(/static/1384427317/www/_b/images/icons/listing_status.png) no-repeat 0 -257px;
}
.listing-status-sale-under-offer{
    background:url(/static/1384427317/www/_b/images/icons/listing_status.png) no-repeat 0 -129px;
}
.listing-status-new-home{
    background:url(/static/1384427317/www/_b/images/icons/listing_status.png) no-repeat 0 -193px;
}
span.flag-dark {
    font-family: 'Droid Sans', sans-serif;
    letter-spacing: 0.1em;
}

/* ==========================================================================
   .myaccount
   ========================================================================== */
.wrap.myaccount {
  width: 960px !important;
}

/* ==========================================================================
   CMS  
   ========================================================================== */

#mcms h1,
.cms-category-feature h2
.cms-document-list h3,
#mcms blockquote,
.cms-landing-feature span.category,
.cms-featured-item .article-heading span,
.cms-article>p:first-of-type:first-letter {
    font-family:'Droid Sans',sans-serif;
    font-weight:normal;
}
#mcms h1 {
    color:#5c1862;
}
#mcms h2 {
    color:#5c1862;
}
#mcms .cms-article h2 {
    color:#3b3a3c;
}
.cms-landing-feature h2 a,
.cms-landing-feature h2 a:visited,
.cms-category-feature h2 a,
.cms-category-feature h2 a:visited {
    color:#5c1862;
}
.cms-document-list h3 {
    color:#5c1862;    
}
#mcms .sidebar h4 {
    color:#3b3a3c;
}
#mcms .sidebar h5 {
    color:#3b3a3c;  
}
#mcms blockquote {
    border-bottom:1px solid #ceb9d0 !important;
}
/*#mcms a,
#mcms a:visited,
#mcms a:hover {
    color: #5c1862 !important;
}*/
.cms-tags,
.cms-share {
    color: #3b3a3c;
    border-top:1px solid #d7d7d7;
}
.cms-landing-feature span.category {
    background-color:#5c1862;
}
.cms-document-list li .child-image {
    border-bottom-color: #5c1862 !important;
}
#mcms #breadcrumbs {
    color: #3b3a3c;
}
#mcms #breadcrumbs a {
    color: #5c1862;
}
#mcms #breadcrumbs a.current {
    color: #3b3a3c;
}
#mcms .ui-tabs-sidebar li a:hover,
#mcms .ui-tabs-sidebar li a:visited,
#mcms .ui-tabs-sidebar li.ui-tabs-active a,
#mcms .ui-tabs-sidebar li.ui-tabs-active a:visited {
    color: #5c1862;
}
#mcms .article-list>li>a,
#mcms .article-list>li>a:visited,
.sidebar .categories>li>a:visited,
.cms-document-list h3 a:visited {
    color: #5c1862!important;
}